PostgreSQL 7.1.3 Documentation
Prev |  | Next

# close

## Name

close -- close the database connection

## Synopsis

    close()

### Parameters

none

### Return Type

none

### Exceptions

TypeError

  Too many (any) arguments.

## Description

`close()` method closes the database connection. The connection will be closed in any case when the connection is deleted but this allows you to explicitly close it. It is mainly here to allow the DB-SIG API wrapper to implement a close function.

Prev | Home | Next
reset | Up | fileno